QMAKE_INCDIR_OPENWNN = /home/qt/work/qt/qtvirtualkeyboard/src/plugins/openwnn/3rdparty/openwnn/wnnEngine/include /home/qt/work/install/target/include/QtCore/6.8.0 /home/qt/work/install/target/include/QtCore/6.8.0/QtCore /home/qt/work/install/target/include/QtCore /home/qt/work/install/target/include /home/qt/work/install/target/mkspecs/wasm-emscripten /home/qt/work/install/target/include
QMAKE_DEFINES_OPENWNN = HAVE_OPENWNN QT_CORE_LIB QT_NO_DEBUG
QMAKE_LIBS_OPENWNN = $$[QT_INSTALL_LIBS/get]/libQt6BundledOpenwnn.a
